<?php
if(isset($_GET['craft'])){
	$craft=$_GET['craft'];
	if (in_array($craft, $crafts_array)){
		echo getBreadCrumbs("crafts","Crafts",$craft);
	}
	else{
		echo getBreadCrumbs("crafts","Crafts","No Match");
	}
}
elseif(isset($_GET['id']))
{
	$id=$_GET['id'];
	$craft=getCraftbyID($id);
	if ($craft!='empty'){
		echo getBreadCrumbs("crafts","Crafts",getItemName($craft['Result']));
	}
	else{
		echo getBreadCrumbs("crafts","Crafts","No Match");
	}
}
else
{
	echo getBreadCrumb("Crafts");
}
?>